Subject: Guarantee; ISDA documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 May 2000 08:44:00 -0700 (PDT)

Maryann:  I left you a voice mail the other day regarding two typos in the 
agreement and never received corrected pages.  The Guarantee has been 
executed.  However, the agreement is awaiting the initials of Rod Nelson 
(credit) who is on vacation until Wednesday.  Will you send corrected pages 
for insertion in the document?